Max CVSS 7.5 Min CVSS 4.3 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2004-1478 7.5
JRun 4.0 does not properly generate and handle the JSESSIONID, which allows remote attackers to perform a session fixation attack and hijack a user's HTTP session.
17-10-2016 - 22:54 31-12-2004 - 00:00
CVE-2004-1477 4.3
Cross-site scripting (XSS) vulnerability in the Management Console in JRun 4.0 allows remote attackers to execute arbitrary web script or HTML and possibly hijack a user's session.
17-10-2016 - 22:54 31-12-2004 - 00:00
CVE-2004-0928 5.0
The Microsoft IIS Connector in JRun 4.0 and Macromedia ColdFusion MX 6.0, 6.1, and 6.1 J2EE allows remote attackers to bypass authentication and view source files, such as .asp, .pl, and .php files, via an HTTP request that ends in ";.cfm".
17-10-2016 - 22:49 05-10-2004 - 00:00
Back to Top Mark selected
Back to Top